
Collection Data Form - Feature #615

bitte Spalte "Preservation" im DNA-Teil hinzufügen

08/16/2019 01:44 PM - G. Dröge

Status: Closed Start date: 08/16/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

Das Kuddelmuddel der Listen treibt mich in den Wahnsinn, da ich nur schwer herausbekomme, ob es nun vom Beleg oder von etwas

lebendem gesammelt wurde. Daher bitte folgende Spalte hinzufügen: "Preservation" nach Spalte GQ "Tissue Availability". Keine

Sorge, das muss nicht in die Herbardatenbank, da es in der DNA-Datenbank vorgehalten wird :)

Controlled Vocabulary!

silica gel

herbarium sheet

seed specimen (dried)

fresh

fresh (degraded)

herbarium sheet (field-preserved in 70% alcohol)

unknown

History

#1 - 08/28/2019 02:19 PM - D. Röpert

- Status changed from New to In Progress

- Assignee changed from D. Röpert to G. Dröge

- Target version set to CDF 2.1

- % Done changed from 0 to 90

Bitte wieder Erklärung für Doku liefern

#2 - 08/29/2019 11:19 AM - G. Dröge

- Assignee changed from G. Dröge to D. Röpert

Deutsch:

Voucher Data Erklärung Vordefiniert Beispiel Ist das ein

Pflichtfeld?

Preservation Methode der

Konservierung

des Gewebes

ja silica

gel;herbarium

specimen;fresh

ja

         

         

         

English:
Voucher Data Explanation Pre-defined Example Is it obligatory to

provide this?

Preservation preservation

type of tissue

yes silica

gel;herbarium

specimen;fresh

yes

 

#3 - 09/30/2019 12:06 PM - D. Röpert

- Status changed from In Progress to Resolved

#4 - 09/30/2019 12:21 PM - D. Röpert

- % Done changed from 90 to 100

#5 - 10/08/2019 02:16 PM - G. Dröge

- Status changed from Resolved to Closed
